<!DOCTYPE html>
<html class="js no-hiddenscroll cssmask osx landscape" lang="en-us" style="">
<!--<![endif]-->
<head prefix="og: http://ogp.me/ns# fb: http://ogp.me/ns/fb# article: http://ogp.me/ns/article#">
	<meta charset="UTF-8">
	<title>Gamepedia</title>
	<meta content="Explore our wiki library, discover upcoming indie titles, and watch video tutorials that help you Know the Game." name="description">
	<meta content="#121212" name="theme-color"><!-- Responsive Meta Tag -->
	<meta content="width=device-width, initial-scale = 1.0, maximum-scale=1.0, user-scalable=no" name="viewport">
	<link href="https://mercury-media.cursecdn.com/avatars/0/676/635077524106421849.png" rel="shortcut icon"><!-- Links -->
	<!-- Meta Properties -->
	<meta content="475631482518766" property="fb:app_id">
	<meta content="Explore our wiki library, discover upcoming indie titles, and watch video tutorials that help you Know the Game." property="og:description">
	<meta content="https://mercury-media.cursecdn.com/avatars/67/772/636923232549249224.jpeg" property="og:image">
	<meta content="en_US" property="og:locale">
	<meta content="website" property="og:type">
	<meta content="Gamepedia" property="og:title">
	<meta content="https://www.{{BARE_DOMAIN}}/" property="og:url">
	<meta content="Gamepedia" property="og:site_name">
	<meta content="Explore our wiki library, discover upcoming indie titles, and watch video tutorials that help you Know the Game." name="description">
	<meta content="summary_large_image" name="twitter:card">
	<meta content="@CurseGamepedia" name="twitter:site">
	<meta content="@CurseGamepedia" name="twitter:creator">
	<meta content="Gamepedia" name="twitter:title">
	<meta content="Explore our wiki library, discover upcoming indie titles, and watch video tutorials that help you Know the Game." name="twitter:description">
	<meta content="https://mercury-media.cursecdn.com/avatars/67/772/636923232549249224.jpeg" name="twitter:image"><!-- Stylesheets -->
	<link href="https://media-mercury.cursecdn.com/avatars/sprites/wiki-avatars-157x118/wiki-avatars-157x118.css?636692599234739173" rel="stylesheet">
	<style>
		html{box-sizing:border-box}*,::after,::before{box-sizing:inherit}article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}button,html,input,select,textarea{font-family:sans-serif;color:#222}body{margin:0;font-size:1em;line-height:1.4}*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}a{color:#00e}a:visited{color:#551a8b}a:hover{color:#06e}a:active,a:hover{outline:0}h1,h2,h3,h4,h5,h6{margin:0}ol,ul{list-style:none;list-style-image:none;margin:0;padding:0}img{border:0;-ms-interpolation-mode:bicubic;vertical-align:middle}svg:not(:root){overflow:hidden}form{margin:0}button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline}button,input{line-height:normal}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}form{margin:0 0 19.5px 0}input[type=email],input[type=number],input[type=password],input[type=search],input[type=text],select,textarea{background-color:#fff;background:#fff none;border:1px solid #ddd;border-radius:4px;box-shadow:inset 0 1px 1px rgba(0,0,0,.075);color:#000;padding:4px;width:180px;-webkit-transition:.2s linear border,.2s linear box-shadow;-moz-transition:.2s linear border,.2s linear box-shadow;transition:.2s linear border,.2s linear box-shadow}button,input,select,textarea{font-family:Arial,"Helvetica Neue",Helvetica,sans-serif}input[type=email]:hover,input[type=number]:hover,input[type=password]:hover,input[type=search]:hover,input[type=text]:hover,textarea:hover{background-color:#f9f9f9}input::-webkit-input-placeholder{color:#aaa}.b-search-a [type=submit],.b-search-a input[type=search],.b-search-a input[type=submit]{display:inline-block;border-radius:4px;vertical-align:top;font-size:14px;line-height:20px}.u-tooltips-a{border-radius:5px;border:0;font-family:sans-serif;z-index:100000006;background:rgba(0,0,0,.75);color:#fff;line-height:17px;padding:5px 9px;max-width:400px;border-radius:5px;word-break:break-word}body{color:#222;font-size:13px;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif}a{color:#f58120;text-decoration:none}a:visited{color:#f58120}a:hover{color:#f68f38;text-decoration:none}h1,h2,h3,h4,h5,h6{font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;font-size:28px;font-weight:700;line-height:1.3;margin:0 0 .2em;letter-spacing:0;text-transform:normal;word-wrap:break-word}h1{font-size:42px;text-transform:normal}h2{font-size:28px;text-transform:normal}header.main{position:relative;z-index:3}.ad-container{position:relative;z-index:0}.atf,.xt-placement{position:relative;z-index:2}body{background:#141414 none}body.body-home{background-color:#edeeee}#site{height:100%;background:rgba(0,0,0,0) none;padding:0}body:not(.ad-skin) #site>div.xt-placement{display:none}.hide,.p-article-a .p-article-byline .p-article-comments,.p-browser-a .p-browser-byline,.p-comments-a .p-comment-reply-form .help-block,.p-comments-a>header h2,.p-user-a .p-user-interaction .p-user-content>header.h2 h2,.p-user-a.s_myAccount .p-user-interaction .p-user-content>header.h2 h2,.p-user-a.s_myProfile .p-user-interaction .p-user-content>header.h2 h2,.p-user-a.s_myStreams .p-user-interaction .p-user-content>header.h2 h2,.p-user-a.s_newContent .p-user-interaction .p-user-content>header.h2 h2,.s_myProfile .listing-container>.listing-header,.s_myStreams .listing-container>.listing-header,.section-streams.body-category-itemdetails .b-breadcrumb,.u-hidden,a[class*=u-hidden],button[class*=u-hidden],div[class*=u-hidden],p[class*=u-hidden],span[class*=u-hidden]{display:none}.b-list-a{margin:0;padding:0;position:relative;width:100%}.b-list-a::after{clear:both;content:"";display:table}.b-list-a{display:table}.b-list-a .b-list-item{float:none;margin:0;padding:0;position:relative;text-align:center;vertical-align:top}.b-list-a .b-list-item>a{display:block}.b-list-a .b-list-item{display:table-cell}.b-list-a .b-list-label{cursor:pointer}.b-search-a{margin-bottom:19.5px}.b-search-a::after{clear:both;content:"";display:table}.b-search-a .b-search-advanced,.b-search-a .b-search-input,.b-search-a .b-search-submit{display:inline-block}.b-search-a input[type=search]{height:20px;padding:4px 6px;width:220px}.b-list-a{position:static}.p-nav-a{box-shadow:none;z-index:2;clear:both}.p-nav-a::after{clear:both;content:"";display:table}.p-nav-a .p-nav-item{position:relative}.p-nav-a .p-nav-item>a{font-weight:700;font-size:13px;text-transform:normal;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;text-shadow:0 1px 0 rgba(0,0,0,.4);box-shadow:none;border:0 solid #fafafa;color:#fff;display:block;padding:0 19.5px;text-align:center;letter-spacing:0}.p-nav-a .p-nav-item>a:hover{background:#f58120;color:#fff}.p-nav-a .p-nav-item:first-child>a{border-left-width:0}.ad-container{width:1000px;margin:0 auto;background:transparent none;overflow:hidden;z-index:0}#analytics,.ad-btf-analytic,.ad-skin .atf .xt-atf-badge,.hide-ads .ad-removal,.hide-ads .xt-placement,.hide-ads [aria-hidden=true],.xt-atf-leaderboard img[width="1"],iframe[name=google_conversion_frame]{display:none!important;visibility:hidden!important}.hide-ads .ad-container{display:none!important}form.responsive-sign-out{display:none}a#responsive-topnav-button{display:none}.netbar{height:30px;background:#121212;border-top:1px solid #353535;border-bottom:1px solid #000;z-index:11;position:relative}.netbar a{color:#aeaeae;line-height:28px;text-decoration:none;display:block;font-size:12px;position:relative;font-family:'Noto Sans',sans-serif}.netbar a:hover,.netbar a:hover::before{color:#fff}.netbar ul:not(.p-achievement){display:none;background:#121212;position:absolute;top:28px;left:-1px;border-radius:0 0 5px 5px;border:1px solid #000;border-top:0;box-shadow:0 3px 3px rgba(0,0,0,.15);background:#222}.netbar ul:not(.p-achievement) li:last-child a:hover{border-radius:0 0 5px 5px}.netbar ul:not(.p-achievement) a{padding:0 5px}.netbar ul:not(.p-achievement) a:hover{background:#111}.netbar-left,.netbar-right{padding:0 15px}.netbar-left:hover,.netbar-right:hover{background-color:#222}.netbar-left{float:left;border-right:1px solid #353535;box-shadow:inset -1px 0 0 #000}.netbar-right{float:right;border-left:1px solid #000;box-shadow:inset 1px 0 0 #353535;height:100%}.netbar-support:hover ul,.netbar-user:hover ul{display:block}.netbar-logo{width:103px;background:url(https://www.gamepedia.com/Content/1-0-31-0/Skins/Blocks/images/netbar/logo-fallback.png);background-image:linear-gradient(transparent,transparent),url(https://www.gamepedia.com/Content/1-0-31-0/Skins/Blocks/images/netbar/logo.svg);background-repeat:no-repeat;background-position:center center;background-size:72px 21px;text-indent:-500px;white-space:nowrap;overflow:hidden;height:100%;padding:0}.netbar-logo a{width:100%;padding:0 15px}.netbar-support{width:63px;height:100%;padding-top:28px;position:relative}.netbar-support::after,.netbar-support::before{position:absolute;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);top:50%}.netbar-support::before{content:'\e7f5';position:absolute;left:18px}.netbar-support::after{content:'';height:0;width:0;border-left:4px solid transparent;border-right:4px solid transparent;border-top:4px solid #aeaeae;left:38px}.netbar-support:hover::before{color:#fff}.netbar-support:hover::after{border-top-color:#fff}.netbar-support ul{width:63px}.netbar-user{line-height:28px;position:relative;padding:0!important}.netbar-user>a{position:relative;padding:0 29px 0 15px}.netbar-user>a::after{content:'';position:absolute;height:0;width:0;border-left:4px solid transparent;border-right:4px solid transparent;border-top:4px solid #aeaeae;right:15px;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);top:50%}.netbar-user>a img{max-height:19px;border-radius:3px;vertical-align:middle;margin-right:3px}.netbar-user ul:not(.p-achievement){left:auto;right:0;width:100%;border-radius:0 0 0 5px;min-width:110px}.netbar-users{line-height:24px!important}.netbar-appeals::before,.netbar-messages::before,.netbar-notifications::before,.netbar-prefs::before,.netbar-reports::before,.netbar-support::before,.netbar-users::before{font-family:cobalt-ui;color:#b9b9b9;font-size:14px}.netbar-notifications::before{content:'\e7f9'}.netbar-messages::before{content:'\e7fa'}.netbar-reports::before{content:'\e7f6'}.netbar-users::before{content:'\e7f8';margin-right:5px;position:relative;top:2px}.netbar-appeals::before{content:'\e7f7'}.netbar-prefs{display:none!important}html{height:100%}html body{height:100%}footer#footer{background-color:#002a32;font-weight:300;position:relative;clear:both}footer#footer a#responsive-footer-button{display:none;text-align:center;background:#353535;font-size:16px!important;padding:10px 0;color:#fff!important}footer#footer div.footer-links #gamepedia-footer{font-family:Rubik;background-color:#000;padding:10px 24px}footer#footer div.footer-links #gamepedia-footer .footer-wrapper-gp{display:-ms-grid;display:grid;row-gap:24px;grid-template-areas:'logo logo' 'social social' 'links links';-ms-grid-columns:50%;grid-template-columns:50%;text-align:center;font-size:13px}footer#footer div.footer-links #gamepedia-footer .footer-wrapper-gp .footer-gp-logo{height:39px}footer#footer div.footer-links #gamepedia-footer .footer-logo{grid-area:logo}footer#footer div.footer-links #gamepedia-footer .footer-social{grid-area:social}footer#footer div.footer-links #gamepedia-footer .footer-social ul li{display:inline-block;text-align:center}footer#footer div.footer-links #gamepedia-footer .footer-social ul li a{padding-left:25px;position:relative}footer#footer div.footer-links #gamepedia-footer .footer-social ul li:last-child{padding-right:0}footer#footer div.footer-links #gamepedia-footer .footer-links{grid-area:links}footer#footer div.footer-links #gamepedia-footer .footer-links ul{-ms-flex-pack:distribute;justify-content:space-around}footer#footer div.footer-links #gamepedia-footer .footer-links ul li{display:inline-block;padding-left:25px}footer#footer div.footer-links #gamepedia-footer .footer-links ul li:first-child{padding-left:0}footer#footer div.footer-links #gamepedia-footer a{color:#c9c9c9}footer#footer div.footer-links #gamepedia-footer ul{list-style:none;list-style-image:none;margin:0;padding:0;height:100%;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center}footer#footer div.footer-links #gamepedia-footer div.footer-box ul.social li svg{opacity:1;fill:#c9c9c9}footer#footer div.footer-links #gamepedia-footer div.footer-box ul.social li svg:hover{fill:#fff;transition:fill .3s}footer#footer div.footer-links #gamepedia-footer .footer-wrapper-gp{-ms-grid-columns:1fr 1fr 1fr;grid-template-columns:1fr 1fr 1fr;grid-template-areas:'logo social links';max-width:1000px;margin:auto;font-size:15px}footer#footer div.footer-links .footer-wrapper{font-family:Rubik,sans-serif;padding:12px 10px;display:-ms-grid;display:grid;row-gap:24px;grid-template-areas:'ad ad' 'logo logo' 'properties properties' 'social social' 'overview overview' 'community community' 'advertise advertise'}footer#footer div.footer-links .footer-wrapper .footer-logo{height:72px;padding:0 18px;grid-area:logo;margin:18px auto;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center}footer#footer div.footer-links .footer-wrapper{padding:24px 18px;-ms-grid-columns:50%;grid-template-columns:50%;grid-template-areas:'logo logo' 'properties properties' 'social social' 'overview overview' 'community community' 'advertise ad';column-gap:18px}footer#footer div.footer-links h2{font-family:Rubik,sans-serif;font-size:12px;font-weight:700;color:#fff;text-transform:uppercase;border:0}footer#footer div.footer-links .footer-social{padding:0 18px;grid-area:social}footer#footer div.footer-links .footer-properties{padding:0 18px;grid-area:properties}footer#footer div.footer-links .footer-overview{padding:0 18px;grid-area:overview}footer#footer div.footer-links .footer-community{padding:0 18px;grid-area:community}footer#footer div.footer-links .footer-advertise{padding:0 18px;grid-area:advertise}footer#footer div.footer-links .footer-logo{padding:0}footer#footer div.footer-links .footer-social{padding:0}footer#footer div.footer-links .footer-properties{padding:0}footer#footer div.footer-links .footer-overview{padding:0}footer#footer div.footer-links .footer-community{padding:0}footer#footer div.footer-links .footer-advertise{padding:0}footer#footer div.footer-links a{color:#00d6d6;font-size:14px;text-decoration:none}footer#footer div.footer-links a:visited{color:#00d6d6;font-size:14px;text-decoration:none}footer#footer div.footer-links a:hover{color:#fff}footer#footer div.footer-links ul{list-style:none;list-style-image:none;margin:0;padding:0}footer#footer div.footer-links div.copyright-container,footer#footer div.footer-links div.footer-post{background-color:#13272b}footer#footer div.footer-links div.footer-post{font-family:Rubik,sans-serif;color:#fff;padding:12px 0;font-size:12px;text-align:center;width:100%;line-height:3em}footer#footer div.footer-links div.footer-box ul{margin-top:8px}footer#footer div.footer-links div.footer-box ul.mobile-split{column-count:2}footer#footer div.footer-links div.footer-box ul li{line-height:2.5;border:0 none;content:none;font-size:inherit;padding:0}footer#footer div.footer-links div.footer-box ul.social li{display:inline-block;margin-right:10px;padding-right:6px;text-align:center;text-decoration:none}footer#footer div.footer-links div.footer-box ul.social li svg{fill:#fff;opacity:.3}footer#footer div.footer-links div.footer-box ul.social li svg:hover{opacity:1;transition:opacity .3s}footer#footer div.footer-links .footer-wrapper{padding:24px;-ms-grid-columns:1fr 1fr 1fr 300px;grid-template-columns:1fr 1fr 1fr 300px;grid-template-areas:'logo logo logo logo' 'properties overview community ad' 'properties overview advertise ad' 'social overview advertise ad';width:1024px;margin:auto}footer#footer div.footer-links div.footer-box ul li{line-height:2.5}footer#footer div.footer-links div.footer-box ul.mobile-split{column-count:1}body.disable-ads footer#footer .footer-wrapper,body.hide-ads footer#footer .footer-wrapper{grid-template-areas:'logo logo' 'properties properties' 'social social' 'overview overview' 'community community' 'advertise advertise'}body.disable-ads footer#footer .footer-wrapper,body.hide-ads footer#footer .footer-wrapper{padding:24px 18px;-ms-grid-columns:50%;grid-template-columns:50%;grid-template-areas:'logo logo' 'properties properties' 'social social' 'overview overview' 'community community' 'advertise ad';column-gap:18px}body.disable-ads footer#footer .footer-wrapper,body.hide-ads footer#footer .footer-wrapper{-ms-grid-columns:1fr 1fr 1fr;grid-template-columns:1fr 1fr 1fr;grid-template-areas:'logo logo logo' 'properties overview community' 'properties overview advertise' 'social overview advertise'}footer#footer a,footer#footer a:active,footer#footer a:visited{text-decoration:none;color:#aeaeae;font-size:14px}footer#footer a:hover{color:#fff}footer#footer div.footer-links{height:100%;margin:0 auto}footer#footer div.footer-links div.copyright-container{font-size:12px;text-align:center;color:#a1a1a1;padding-bottom:10px}body.responsive-enabled #site{width:100%}div.site-overlay{visibility:hidden;-webkit-transition:.25s transform cubic-bezier(.16,.68,.43,.99),.25s opacity cubic-bezier(.16,.68,.43,.99);-moz-transition:.25s transform cubic-bezier(.16,.68,.43,.99),.25s opacity cubic-bezier(.16,.68,.43,.99);transition:.25s transform cubic-bezier(.16,.68,.43,.99),.25s opacity cubic-bezier(.16,.68,.43,.99);cursor:pointer;width:100vw;height:100vh;position:fixed;top:0;left:0;z-index:99999;background-color:#000;opacity:0;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-perspective:1000;-moz-perspective:1000;perspective:1000}#responsive-footer-button{cursor:pointer}html{box-sizing:border-box}*,::after,::before{box-sizing:inherit}header.main{height:83px;background-color:#141414;position:relative;top:0;left:0;-webkit-transition:.25s left ease;-moz-transition:.25s left ease;transition:.25s left ease}header.main .site-nav-container{width:1000px;margin:0 auto;height:83px;position:relative}header.main .site-nav-container h1{position:absolute;margin-bottom:0;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);top:50%;float:left}header.main .site-nav-container h1 a{display:block;text-indent:100%;white-space:nowrap;overflow:hidden;width:274px;height:50px;background:url(https://www.gamepedia.com/Content/1-0-31-0/Skins/Mercury/images/reskin/gamepedia-logo-darkbg.svg) no-repeat}header.main .site-nav-container nav.p-nav-a{float:right;position:relative;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);top:50%;clear:none;line-height:40px}header.main .site-nav-container nav.p-nav-a ul.b-list-a{display:block;position:static}header.main .site-nav-container nav.p-nav-a ul.b-list-a li.p-nav-item{display:inline-block;margin-right:30px}header.main .site-nav-container nav.p-nav-a ul.b-list-a li.p-nav-item:last-of-type{margin-right:15px}header.main .site-nav-container nav.p-nav-a ul.b-list-a li.p-nav-item:hover a{color:#f56108;-webkit-transform:translateY(-5px);-moz-transform:translateY(-5px);-ms-transform:translateY(-5px);-o-transform:translateY(-5px);transform:translateY(-5px)}header.main .site-nav-container nav.p-nav-a ul.b-list-a li.p-nav-item a{padding:0;font-family:Montserrat,sans-serif;text-transform:uppercase;font-weight:400;-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0);-webkit-transition:.1s transform ease-in-out;-moz-transition:.1s transform ease-in-out;transition:.1s transform ease-in-out}header.main .site-nav-container nav.p-nav-a ul.b-list-a li.p-nav-item a:hover{background:0}header.main .site-nav-container ul.social-links{position:relative;float:right;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);top:50%;height:22px}header.main .site-nav-container ul.social-links li{float:left;display:inline-block;margin-right:18px}header.main .site-nav-container ul.social-links li a{display:block;width:21px;height:21px;text-indent:100%;white-space:nowrap;overflow:hidden;background:url(https://www.gamepedia.com/Content/1-0-31-0/Skins/Mercury/images/reskin/social-icons-sprite-desktop.png) no-repeat}header.main .site-nav-container ul.social-links li a.twtr{background:url(https://www.gamepedia.com/Content/1-0-31-0/Skins/Mercury/images/reskin/twitter.png) no-repeat;background-size:21px 21px}header.main .site-nav-container ul.social-links li a.fb{background:url(https://www.gamepedia.com/Content/1-0-31-0/Skins/Mercury/images/reskin/facebook.png) no-repeat;background-size:21px 21px}header.main .site-nav-container ul.social-links li a.twitch{background:url(https://www.gamepedia.com/Content/1-0-31-0/Skins/Mercury/images/reskin/twitch.png) no-repeat;background-size:21px 21px}header.main .site-nav-container form.primary-search.b-search-a{float:right;position:relative;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);top:50%;margin-bottom:0}header.main .site-nav-container form.primary-search.b-search-a input{height:.75rem;width:5rem;border-radius:21px;background:url(https://www.gamepedia.com/Content/1-0-31-0/Skins/Mercury/images/reskin/search-desktop.png) 6px 2px no-repeat;font-family:Montserrat,sans-serif;font-size:11.9px;padding:4px 4px 4px 24px;background-color:#fff}header.main .site-nav-container form.primary-search.b-search-a input::-webkit-input-placeholder{opacity:0}body{background-color:#edeeee;height:auto}body .curse-stripe,body .netbar{min-width:initial;position:fixed;top:0;margin-top:0;width:100%}body header.main{position:fixed;top:28px;width:100%;margin:0 auto}body header.main h1.logo{top:50%}body header.main h1.logo>a{background-size:80%}body #site{background-color:#edeeee;position:relative;padding-top:110px}body.body-home #site{padding-top:110px}#responsive-footer-button,#responsive-topnav-button{display:none!important}.site-color,.twitch{font-weight:700}.twitch{color:#6441a5}body.responsive-enabled #site #site-main .container,body.responsive-enabled #site #site-main.fixed .container{width:auto;max-width:1000px;margin:0 auto}#site.fixed .container{width:1000px;margin-left:auto;margin-right:auto}body.responsive-enabled #site #site-main .container #content,body.responsive-enabled #site #site-main.fixed .container #content{width:auto;box-shadow:none}.single-column #content{background:#fafafa none;background-color:#fafafa}body div#content{background-color:#fff!important;padding:10px 15px 15px 15px}#content{box-shadow:none;background:#fafafa none;color:#333;padding:10px 15px 15px 15px}#content{position:relative;z-index:1}.content-container h1,.content-container h2,.content-container h3,.content-container h4,.content-container h5,.content-container h6{color:#f58120}h2{font-size:28px;text-transform:normal}h1,h2,h3,h4,h5,h6{font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;font-size:28px;font-weight:700;line-height:1.3;margin:0 0 .2em;letter-spacing:0;text-transform:normal;word-wrap:break-word}#content .primary-content{z-index:2;position:relative;text-align:center}.primary-content:first-child{margin-left:0}article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}.modal-link{display:inline-block;color:#fff!important;text-align:center;font-family:Montserrat,sans-serif;font-size:16px;text-transform:uppercase;line-height:38px!important;text-shadow:1px 1px 2px rgba(0,0,0,.15);background:-webkit-linear-gradient(top,#f37c23,#fe9a42);background:linear-gradient(to bottom,#f37c23,#fe9a42);border:1px solid #ee7613;margin-top:0;border-radius:4px;box-shadow:inset 0 1px rgba(255,255,255,.25);padding:0 10px}
	</style>
	<link href="https://www.{{BARE_DOMAIN}}/api/custom-css" rel="stylesheet" type="text/css">
	<meta content="width=device-width, initial-scale=1, maximum-scale=1" name="viewport"><!-- End Mobile Tools -->
</head>
<body class="site section-home-folder site-gamepedia site-www body-home body-home-index disable-ads user-anonymous lang-en site-lang-en template-none skin-light-on-dark responsive-enabled" data-user-lang="1">
	<section id="above-header">
		<div class="netbar">
			<span class="netbar-logo netbar-left"><a href="https://www.fandom.com/">Fandom</a></span> <a class="netbar-left netbar-help" href="http://support.{{BARE_DOMAIN}}">Help</a>
		</div>
		<script src="https://cdm.cursecdn.com/js/cmp/cmp.bundle.js">
		</script>
	</section><!-- Header Ad Container -->
	<section class="ad-container" id="header-ad-container">
		<div class="ad-bin"></div>
	</section><!-- Header, ex: Logo, search, etc. -->
	<div class="fixed single-column" id="site">
		<header class="main" role="banner">
			<div class="page-region site-nav-container">
				<h1 class="logo"><a href="https://www.{{BARE_DOMAIN}}/"></a></h1>
				<form action="https://www.{{BARE_DOMAIN}}/search" class="primary-search b-search b-search-a" method="get" novalidate="novalidate">
					<input autocomplete="off" class="b-search-input ac_input" data-autocomplete-width="302" data-max-results="15" data-min-chars="3" name="search" placeholder="Search Gamepedia" type="search">
				</form>
				<ul class="social-links">
					<li>
						<a class="twtr" href="https://twitter.com/CurseGamepedia">twitter</a>
					</li>
					<li>
						<a class="fb" href="https://facebook.com/CurseGamepedia">facebook</a>
					</li>
					<li>
						<a class="twitch" href="https://www.twitch.tv/gamepedia">twitch</a>
					</li>
				</ul>
				<nav class="main p-nav p-nav-a j-sticky" role="navigation">
					<ul class="b-list b-list-a">
						<li class=" b-list-item p-nav-item" id="nav-wikis">
							<a class="" href="https://www.{{BARE_DOMAIN}}/wikis"><span class="b-list-label">Wikis</span></a>
						</li>
						<li class=" b-list-item p-nav-item" id="nav-about">
							<a class="" href="https://www.{{BARE_DOMAIN}}/about"><span class="b-list-label">About</span></a>
						</li>
						<li class=" b-list-item p-nav-item" id="nav-support">
							<a class="" href="https://gamepedia.zendesk.com/hc/en-us"><span class="b-list-label">Support</span></a>
						</li>
						<li class=" b-list-item p-nav-item" id="nav-wiki-connect">
							<a class="" href="https://www.{{BARE_DOMAIN}}/wikiconnect"><span class="b-list-label">Wiki Connect</span></a>
						</li>
						<li class=" b-list-item p-nav-item" id="nav-pro">
							<a class="" href="https://www.{{BARE_DOMAIN}}/PRO"><span class="b-list-label">PRO</span></a>
						</li>
					</ul><a class="rs-link rs-link-to-desktop" data-ga-click-event-tracking-category="Desktop View" id="responsive-topnav-button">Desktop View</a>
				</nav>
			</div><i class="menu-button"></i><i class="search-button"></i>
		</header>
		<div id="site-main" style="margin-bottom: -609px !important">
			<div class="container">
				<div id="content" class="main content-container">
					<section class="primary-content" role="main">
						<header class="h2 no-sub no-nav">
							<h2>Wiki Removed</h2>
						</header>
						The wiki you are looking for is no longer available. Visit <a href="https://www.{{BARE_DOMAIN}}/wikis">{{BARE_DOMAIN}}/wikis</a> to discover more wikis to dive into.
						<p><a href="https://www.{{BARE_DOMAIN}}/wikis" class="modal-link"><span>View All Wikis</span></a></p>
					</section>
					<img src="/extensions/DynamicSettings/boot/410Gone.png" style="margin: 0 auto; display: block; max-width:100%;" alt="410Gone"/>
				</div>
			</div>
			<div id="footer-push" style="height: 609px !important"></div>
		</div>
		<footer id="footer">
			<div class="footer-links">
				<div id="gamepedia-footer">
					<div class="footer-wrapper-gp">
						<div class="footer-box footer-logo">
							<a href="https://www.{{BARE_DOMAIN}}"><img class="footer-gp-logo" src="https://www.gamepedia.com/Content/1-0-31-0/Skins/Blocks/images/footer/premium-logo-light.svg"></a>
						</div>
						<div class="footer-box footer-social">
							<ul class="social">
								<li>
									<a href="https://www.facebook.com/CurseGamepedia" title="Facebook"><svg height="21" width="10" xmlns="http://www.w3.org/2000/svg">
									<path d="M9.364531 3.5096969H7.651507c-1.370419 0-1.598822.7261441-1.598822 1.6943364v2.2994565h3.311846l-.342605 3.6307209H6.281088v9.3188503H2.85504v-9.3188503H0V7.5034898h2.85504V4.8409612C2.85504 1.8153604 4.568064 0 7.080499 0c1.142016 0 2.16983.121024 2.512435.121024v3.3886729h-.228403z" fill-rule="evenodd"></path></svg></a>
								</li>
								<li>
									<a href="https://twitter.com/CurseGamepedia" title="Twitter"><svg height="18" width="23" xmlns="http://www.w3.org/2000/svg">
									<path d="M19.822727 4.2972696v.5729693c0 5.8729351-4.518416 12.6053241-12.826471 12.6053241-2.623596 0-4.955681-.7162116-6.996256-2.0053925.437266 0 .728777.1432423 1.166043.1432423 2.040575 0 4.081149-.7162116 5.684458-1.8621501-1.894819 0-3.643883-1.2891809-4.226905-3.151331.291511 0 .583022.1432423.874532.1432423.437266 0 .437266 0 1.020288-.1432423-2.186331-.429727-4.08115-2.2918772-4.08115-4.440512 0 .429727 1.603309.429727 2.332086.5729693C1.603309 5.8729351.874532 4.5837542.874532 3.0080887c0-.8594539.291511-1.5756655.728777-2.2918771 2.18633 2.7216041 5.684458 4.4405119 9.328342 4.7269965-.145756-.4297269-.145756-.7162116-.145756-1.0026962C10.785895 2.0053925 12.82647 0 15.304311 0c1.311798 0 2.477841.429727 3.352373 1.4324232 1.020287-.2864846 1.894819-.5729693 2.769351-1.1459386-.437266 1.1459386-1.166042 1.8621502-1.894819 2.4351195.874532-.1432423 1.894819-.429727 2.623596-.7162116-.728777.8594539-1.457553 1.7189078-2.332085 2.2918771z" fill-rule="evenodd"></path></svg></a>
								</li>
								<li>
									<a href="https://youtube.com/CurseEntertainment" title="Youtube"><svg height="17" width="24" xmlns="http://www.w3.org/2000/svg">
									<path d="M23.8 3.6s-.2-1.7-1-2.4c-.9-1-1.9-1-2.4-1C17 0 12 0 12 0S7 0 3.6.2c-.5.1-1.5.1-2.4 1-.7.7-1 2.4-1 2.4S0 5.5 0 7.5v1.8c0 1.9.2 3.9.2 3.9s.2 1.7 1 2.4c.9 1 2.1.9 2.6 1 1.9.2 8.2.2 8.2.2s5 0 8.4-.3c.5-.1 1.5-.1 2.4-1 .7-.7 1-2.4 1-2.4s.2-1.9.2-3.9V7.4c0-1.9-.2-3.8-.2-3.8zM9.5 11.5V4.8L16 8.2l-6.5 3.3z" fill-rule="evenodd"></path></svg></a>
								</li>
							</ul>
						</div>
						<div class="footer-box footer-links mobile-split">
							<ul>
								<li>
									<a href="https://support.{{BARE_DOMAIN}}">Support</a>
								</li>
								<li>
									<a href="https://help.{{BARE_DOMAIN}}/How_to_contact_Gamepedia">Contact</a>
								</li>
							</ul>
						</div>
					</div>
				</div>
				<div class="footer-wrapper">
					<div class="footer-box footer-logo">
						<a href="https://www.fandom.com" target="_blank"><img src="https://www.gamepedia.com/Content/1-0-31-0/Skins/Blocks/images/footer/fandom-logo.svg"></a>
					</div>
					<div class="footer-box footer-properties">
						<h2>Explore Properties</h2>
						<ul class="properties mobile-split">
							<li>
								<a href="https://www.fandom.com">Fandom</a>
							</li>
							<li>
								<a href="https://www.{{BARE_DOMAIN}}">Gamepedia</a>
							</li>
							<li>
								<a href="https://www.dndbeyond.com">D&amp;D Beyond</a>
							</li>
							<li>
								<a href="https://www.muthead.com">Muthead</a>
							</li>
							<li>
								<a href="https://www.futhead.com">Futhead</a>
							</li>
						</ul>
					</div>
					<div class="footer-box footer-social">
						<h2>Follow Us</h2>
						<ul class="social">
							<li>
								<a href="https://www.facebook.com/getfandom" title="Facebook"><svg class="icon" height="24" viewbox="0 0 11 24" width="11" xmlns="http://www.w3.org/2000/svg">
								<path d="M10.7 4L8.8 4C7.2 4 6.9 4.9 6.9 6L6.9 8.6 10.7 8.6 10.3 12.8 7.2 12.8 7.2 23.5 3.3 23.5 3.3 12.8 0 12.8 0 8.6 3.3 8.6 3.3 5.6C3.3 2.1 5.2 0 8.1 0 9.4 0 10.6 0.1 11 0.1L11 4 10.7 4Z"></path></svg></a>
							</li>
							<li>
								<a href="https://twitter.com/getfandom" title="Twitter"><svg height="19" width="24" xmlns="http://www.w3.org/2000/svg">
								<path d="M20.957 4.543v.606c0 6.209-4.777 13.327-13.56 13.327-2.774 0-5.24-.758-7.397-2.12.462 0 .77.15 1.233.15 2.157 0 4.314-.756 6.01-1.968-2.004 0-3.853-1.363-4.47-3.332.309 0 .617.152.925.152.463 0 .463 0 1.079-.152C2.466 10.752.462 8.783.462 6.512c0 .454 1.695.454 2.466.606C1.695 6.209.925 4.846.925 3.18c0-.908.308-1.666.77-2.423 2.311 2.878 6.01 4.695 9.862 4.998-.154-.455-.154-.758-.154-1.06C11.403 2.12 13.56 0 16.18 0c1.387 0 2.62.454 3.544 1.514 1.079-.302 2.004-.605 2.928-1.211-.462 1.211-1.233 1.969-2.003 2.574a14.785 14.785 0 0 0 2.774-.757c-.77.909-1.541 1.817-2.466 2.423z" fill-rule="evenodd"></path></svg></a>
							</li>
							<li>
								<a href="https://www.youtube.com/channel/UC988qTQImTjO7lUdPfYabgQ" title="Youtube"><svg height="17" width="24" xmlns="http://www.w3.org/2000/svg">
								<path d="M23.8 3.6s-.2-1.7-1-2.4c-.9-1-1.9-1-2.4-1C17 0 12 0 12 0S7 0 3.6.2c-.5.1-1.5.1-2.4 1-.7.7-1 2.4-1 2.4S0 5.5 0 7.5v1.8c0 1.9.2 3.9.2 3.9s.2 1.7 1 2.4c.9 1 2.1.9 2.6 1 1.9.2 8.2.2 8.2.2s5 0 8.4-.3c.5-.1 1.5-.1 2.4-1 .7-.7 1-2.4 1-2.4s.2-1.9.2-3.9V7.4c0-1.9-.2-3.8-.2-3.8zM9.5 11.5V4.8L16 8.2l-6.5 3.3z" fill-rule="evenodd"></path></svg></a>
							</li>
							<li>
								<a href="https://www.instagram.com/getfandom/" title="Instagarm"><svg height="20" width="20" xmlns="http://www.w3.org/2000/svg">
								<path d="M17.510373 0H2.406639C1.078838 0 0 1.0788382 0 2.3236515v15.1867219c0 1.3278009 1.078838 2.406639 2.406639 2.406639h15.186722C18.921162 19.9170124 20 18.8381743 20 17.593361V2.3236515C19.917012 1.0788382 18.838174 0 17.510373 0zm-2.572614 2.4896266h1.659751c.497926 0 .829876.3319502.829876.8298755v1.659751c0 .4979253-.33195.8298755-.829876.8298755h-1.659751c-.497925 0-.829875-.3319502-.829875-.8298755v-1.659751c0-.4979253.33195-.8298755.829875-.8298755zM9.958506 6.1410788c2.074689 0 3.817428 1.7427386 3.817428 3.8174274s-1.742739 3.8174274-3.817428 3.8174274c-2.074689 0-3.817427-1.7427386-3.817427-3.8174274s1.742738-3.8174274 3.817427-3.8174274zm6.639004 11.2863071H3.319502c-.497925 0-.829875-.3319502-.829875-.8298755V8.2987552h1.659751c-.248963.9128631-.331951 1.9917012-.082988 2.9875519.497925 2.3236514 2.406639 4.1493775 4.73029 4.5643153 3.900415.746888 7.302905-2.1576763 7.302905-5.8921162 0-.5809128-.165975-1.1618257-.248963-1.659751h1.659751v8.2987552c-.082987.4979253-.414937.8298755-.912863.8298755z" fill-rule="evenodd"></path></svg></a>
							</li>
							<li>
								<a href="https://www.linkedin.com/company/fandomwikia/" title="LinkedIn"><svg height="19" width="19" xmlns="http://www.w3.org/2000/svg">
								<path d="M3.859375 19h-3.5625V5.9375h3.5625V19zM2.078125 4.43175C.931 4.43175 0 3.493625 0 2.337S.931.24225 2.078125.24225 4.15625 1.180375 4.15625 2.337s-.929812 2.09475-2.078125 2.09475zM18.109375 19h-3.5625v-6.65475c0-3.9995-4.75-3.6966875-4.75 0V19h-3.5625V5.9375h3.5625v2.0959375c1.65775-3.070875 8.3125-3.2976875 8.3125 2.94025V19z" fill-rule="nonzero"></path></svg></a>
							</li>
						</ul>
					</div>
					<div class="footer-box footer-overview">
						<h2>Overview</h2>
						<ul class="mobile-split">
							<li>
								<a href="https://www.fandom.com/about">About</a>
							</li>
							<li>
								<a href="https://www.fandom.com/careers">Careers</a>
							</li>
							<li>
								<a href="https://www.fandom.com/press">Press</a>
							</li>
							<li>
								<a href="https://www.fandom.com/about#contact">Contact Us</a>
							</li>
							<li>
								<a href="https://www.fandom.com/curse-terms-of-service">Terms of Service</a>
							</li>
							<li>
								<a href="https://www.fandom.com/curse-privacy-policy">Privacy Policy</a>
							</li>
						</ul>
					</div>
					<div class="footer-box footer-community">
						<h2>Community</h2>
						<ul class="mobile-split">
							<li>
								<a href="https://community.fandom.com/wiki/Community_Central">Community Central</a>
							</li>
							<li>
								<a href="https://fandom.zendesk.com/hc/en-us">Support</a>
							</li>
							<li>
								<a href="https://community.fandom.com/wiki/Help:Contents">Help</a>
							</li>
							<li>
							    <a href="https://www.fandom.com/do-not-sell-my-info">Do Not Sell My Info</a>aa
							</li>
						</ul>
					</div>
					<div class="footer-box footer-advertise">
						<h2>Advertise</h2>
						<ul class="mobile-split">
							<li>
								<a href="https://www.fandom.com/mediakit">Media Kit</a>
							</li>
							<li>
								<a href="https://www.fandom.com/mediakit#contact">Contact Us</a>
							</li>
						</ul>
					</div>
				</div>
				<div class="footer-post">
					Gamepedia is a Fandom Gaming Community.
				</div>
				<div class="copyright-container">
					Copyright 2005-2020, Fandom, Inc.
				</div>
			</div><a class="rs-link rs-link-to-responsive" data-ga-click-event-tracking-category="Mobile View" id="responsive-footer-button" style="display: none;">Mobile View</a>
		</footer>
		<div class="xt-placement xt-enddiv">
			<!-- Empty -->
		</div>
	</div><!-- Layout End -->
	<div class="site-overlay"></div>

	<ul class="wiki-bin hide"></ul>
	<div class="u-tooltips-a" id="tooltip-container" style="position: absolute; display: none;"></div>
	<style class="stylus" id="stylus-24" type="text/css">
	@namespace url(http://www.w3.org/1999/xhtml);

	.js-stickyFooter {
	   display: none !important;
	}
	</style>
</body>
</html>
